Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 20:46:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN tunisi iksan                    Bot:  Hi again! Bot:  Please enter your name Customer:  tunisi iksan Bot:  Hi Tunisi Iksan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:37 AM, 10th Sep                     tunisi iksan                    Can u check my sukran point           12:38 AM, 10th Sep                   Sohaib                   Hi Tunisi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:38 AM, 10th Sep                     tunisi iksan                    It's not showing in my apps           12:38 AM, 10th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:38 AM, 10th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:41 AM, 10th Sep                   Sohaib                   Hi Tunisi , I have not received a response from you still, please confirm if we are still connected?           12:42 AM, 10th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:45 AM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084764